﻿@{
    ViewBag.Title = "Home Page";
}
@using System.Globalization
@model IEnumerable<Library_Epam.TestData.Article>

@foreach (var article in Model)
{
<div class="card pt-3 px-4 mb-2">
 
        <div class="card-body  d-flex flex-column">

            <h5 class="card-title">@article.Title</h5>
            <p class="card-text">@article.Text</p>
            <div class="d-flex justify-content-end ">
                <p href="#" class="me-3">@article.Author</p>
                <p href="#" class="me-3">@article.Date.ToString("MM/dd/yyyy")</p>
            </div>


        </div>
  
</div>
}